what do I need to change to run usb loader?

Discussion in 'Wii - Hacking' started by segaboy7, Apr 18, 2009.

  1. segaboy7
    OP

    segaboy7 Member

    Newcomer
    17
    0
    Jan 22, 2009
    Canada
    I am currently running softmii v2.1 i think lol and I was wondering what I need to upgrade or uninstall to use the USB loader. I know I need the newest cios but do I need to uninstall preloader or can i just install it with no problems? Any help would be great thanks

    Also is there away to still use the shop channel without upgrading to 4.0